compatibility  error while installing cortex xdr agent in windows 7 ver 6.1

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Please sign in to see details of an important advisory in our Customer Advisories area.

compatibility  error while installing cortex xdr agent in windows 7 ver 6.1

L1 Bithead

While installing cortex agent in windows 7 ver 6.1 getting compatibility error

Checked windows 7 version was 6.1 64bit operating system

Checked all the windows patches

checked .Net Framework is enabled

have tried installing older version as well as new but still getting same error.

 

Any solutions for these

2 REPLIES 2

Community Team Member

Hi @NitinYadav ,

 

Please check the compatibility matrix for windows 7.

From the looks of it only versions 7.9-CE, 7.9, 7.8, 7.6, 7.5-CE and 5.0 are supported.

 

Source: https://docs-cortex.paloaltonetworks.com/r/Cortex-XDR/Cortex-XDR-Compatibility-Matrix/Windows

 

Kind regards,

-Kiwi.

 
LIVEcommunity team member, CISSP
Cheers,
Kiwi
Please help out other users and “Accept as Solution” if a post helps solve your problem !

Read more about how and why to accept solutions.

L1 Bithead

Have check and try all agent which is supporting window 7 but still i am getting 

compatibility  error while installing cortex xdr agent in windows 7 ver 6.1.
 
wind 7 error.jpg
  • 1411 Views
  • 2 replies
  • 0 Likes
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!